package com.mortals.xhx.module.firm.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.firm.model.FirmEntity;
import com.mortals.xhx.module.firm.model.FirmQuery;

/**
* Firm
*
* 设备生产厂商 Form
*
* @author zxfei
* @date 2022-03-09
*/
public class FirmForm extends BaseCRUDFormLong<FirmEntity> {
    private FirmEntity entity = new FirmEntity();
    private FirmQuery query = new FirmQuery();
    public FirmForm(){
    }

    @Override
    public FirmEntity getEntity() {
        return entity;
    }

    public void setFirm(FirmEntity entity) {
        this.entity = entity;
    }

    @Override
    public FirmQuery getQuery() {
        return query;
    }

    public void setQuery(FirmQuery query) {
        this.query = query;
    }
}